<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="IDS_BIRTHDAYINFO"> $d$月$d$日是$s$的生日，快快送上温馨的祝福吧</String>
  <String id="Tips_IDS_AIO_TOOLBAR">给好友送份礼物，送份惊喜</String>
  <String id="Menu_IDS_CONTACTNODEEXT">给好友赠送礼品</String>
  <String id="Menu_IDS_GROUPNODEEXT">给群友赠送礼品</String>
  <String id="Menu_IDS_SELF_CONTACTNODEEXT">送礼许愿</String>
  <String id="Tips_IDS_CONTACTINFOFRAMEEXT_BIRTHDAY_PEACETIME">给好友送份惊喜的礼物</String>
  <String id="Tips_IDS_CONTACTINFOFRAMEEXT_BIRTHDAY_INSEVENDAYS">$s$生日就到，送上份惊喜的礼物</String>
  <String id="Tips_IDS_CONTACTINFOFRAMEEXT_WISH">为自己许下一个愿望吧</String>
  <String id="Tips_IDS_CONTACTINFOFRAMEEXT_WISH_SELF">您的生日就快到了，来许愿盒许下自己的愿望吧</String>
  <String id="IDS_AIOUPDATEINFO_PREFIX">$s$许下了一个愿望：</String>
  <String id="IDS_AIOUPDATEINFO_SUFFIX_RESERVED1">，去帮$s$实现吧！</String>
  <String id="IDS_AIOUPDATEINFO_SUFFIX">。去帮Ta实现吧！</String>
  <String id="Tips_IDS_CONTACTINFOFRAMEEXT_BIRTHDAY_SELF">为自己的生日许一个愿望吧</String>
  <String id="Tips_IDS_CONTACTINFOFRAMEEXT_BIRTHDAY_FRIEND">为好友的生日送份惊喜的祝福</String>
  <String id="IDS_WISH_PREFIX">我的愿望：</String>
  <String id="IDS_XUYUAN">愿望卡</String>
  <String id="IDS_SONGLI">礼品卡</String>
  <String id="IDS_HE">他</String>
  <String id="IDS_SHE">她</String>
  <String id="IDS_SUOYAO_MSGRECORED">用户$s$向您索要礼物，赶快点此送礼</String>
  <String id="IDS_SHOULI_MSGRECORED">用户$s$送了一份礼物给您，赶快点此查收</String>
  <String id="IDS_ERRMSG_MsgChain">出错：pArrMsg按索引取出元素为空，索引号：i=</String>
  <String id="IDS_PAIPAI_PRESENT_COOKIE_CLIENTKEY">uin = $UIN$; key = $CLIENTKEY$</String>
  <String id="IDS_PAIPAI_PRESENT_PROMPT">$NICK$收到的礼物</String>
</StringBundle>
